<!DOCTYPE html>
<html lang="en"  xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Adventurer Calculator</title>
</head>
<body>
<h2>Welcome</h2>
<h3 th:text="${'the power is ' + power}">to the guild</h3>
<h3 th:text="${'the class is ' + class}">to the guild</h3>


</body>
</html>